/*---------------------------------------------------------------------------------

 Theme Name:   oacp
 Theme URI:    https://www.oncology-and-cytogenetic-products.com
 Description:  A custom theme
 Author:       Tecnostudi
 Author URI:   https://www.tecnostudi-comunicazione.it/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
/*========================= MENU =============================*/
#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: #254697;
 height: 3px; 
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}
#et-top-navigation .et-cart-info {display: none;}

/*================ SLIDER & BACK TO TOP ICONS =======================*/
.et-pb-arrow-next, .et-pb-arrow-prev {
	border: 1px solid #FFFFFF;
}
.et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_title,
.et_pb_slider .et_pb_slide_1.et_pb_slide .et_pb_slide_description .et_pb_slide_title {
	background: rgba(0,0,0,0.5);
	padding: 20px;
}
.et-pb-controllers a {
	width: 15px;
}
/*=================== BLURBS ==========================*/
.domo-blurb-bg {
	transition: all.3s ease-in-out;
}
.domo-blurb-bg:hover {
	background: url(/wp-content/uploads/2018/10/background-icon.jpg) no-repeat center;
	color: #fff !important;
	padding: 10px 0 5px 0;
}

/*========================= WHAT? HomePage products=====================*/
.home-product-slide {
	transition: all .3s ease-in-out;
}
.home-product-slide:hover {
	margin-top: -5px;
}

.list-modifier {
	list-style-type: circle;
}
.et_pb_contact_field_options_wrapper .et_pb_contact_field_options_title {
    display: none;
}
/*=================== SIDEBAR =========================*/
.widgettitle {
	font-size:18px;
	font-variant: small-caps;
	padding: 30px 10px;
	border-bottom: solid 2px #254697;
	margin-bottom: 25px;
}
.et_pb_sidebar .et_pb_widget {
margin-bottom: 14% !important;
}
.et_pb_widget ul li {
background-color: #f9f9f9;
padding: 10px;
}

/*********BACK TO TOP **************/
.et_divi_100_custom_back_to_top--style-3 .et_pb_scroll_top.et-visible {
    background: #254697;
}
/*============== WOOCOMMERCE =================*/
.woocommerce div.product form.cart .button,
a.button.wc-forward,
button.button,
a.checkout-button.button.alt.wc-forward{
    color: #FFFFFF;
}

/**************FOOTER************/
#footer-bottom {
    display: none;
}
